@font-face {
    font-family: httnormal;
    font-style:  normal;
    font-weight: normal;
    src: url("http://www.nwaaff.org/fonts/httnorm.eot");
  }
  @font-face {
    font-family: httitalic;
    font-style:  italic;
    font-weight: normal;
    src: url("http://www.nwaaff.org/fonts/httital.eot");
  }
/*
  @font-face {
    font-family: eub;
    font-style:  normal;
    font-weight: normal;
    src: url("http://www.nwaaff.org/fonts/eubnorm.eot");
  }
  @font-face {
    font-family: fgbnormal;
    font-style:  normal;
    font-weight: normal;
    src: url("http://www.nwaaff.org/fonts/fgbnormal.eot");
  }
  @font-face {
    font-family: fgbitalic;
    font-style:  italic;
    font-weight: normal;
    src: url("http://www.nwaaff.org/fonts/fgbitalic.eot");
  }
  @font-face {
    font-family: fgd;
    font-style:  normal;
    font-weight: normal;
    src: url("http://www.nwaaff.org/fonts/fgd.eot");
  }
  @font-face {
    font-family: tc;
    font-style:  normal;
    font-weight: normal;
    src: url("http://www.nwaaff.org/fonts/tc.eot");
  }
  @font-face {
    font-family: mm;
    font-style:  normal;
    font-weight: normal;
    src: url("http://www.nwaaff.org/fonts/mm.eot");
  }
*/

/* */
body         { font-family:  'New Century Schoolbook', 'High Tower Text', httnormal, serif ; font-size: 12pt  }
p            { font-family:  'New Century Schoolbook', 'High Tower Text', httnormal, serif ; font-size: 12pt }
td            { font-family:  'New Century Schoolbook', 'High Tower Text', httnormal, serif ; font-size: 12pt }
li            { font-family:  'New Century Schoolbook', 'High Tower Text', httnormal, serif ; font-size: 12pt }

a      { color: #B0B000; font-weight: normal; text-decoration: none }
a:hover      { text-decoration: underline }
a:visited      { color: #888800; font-weight: normal }

a.black      { text-decoration: none; color: #484848; font-weight: normal }
a:hover.black      { text-decoration: underline; color: #484848 }
a:visited.black      { color: #484848 }

a.white      { text-decoration: none; color: #FFFFFF; font-weight: normal }
a:hover.white      { text-decoration: underline; color: #FFFFFF }
a:visited.white      { color: #FFFFFF }

.small   { font-size: 9pt }
.smaller   { font-size: 7pt }
.black	   { color: #484848 }
.white	   { color: #FFFFFF }
.italic   { font-family:  'New Century Schoolbook', 'High Tower Text', httitalic, serif ; font-style: italic; font-size: 12pt  }

.prosci   { font-family:  'Avant Garde', Eurostile-Black-DTC, eub, sans-serif ; font-style: normal; font-size: 18pt  }
.prosci-heading   { font-family:  'Avant Garde', Eurostile-Black-DTC, eub, sans-serif ; font-style: normal; font-size: 12pt  }

.vistest   { font-family:  Bookman, 'Rockwell Extra Bold', rock, sans-serif ; font-style: normal; font-size: 18pt  }
.vistest-heading   { font-family:  Bookman, 'Rockwell Extra Bold', rock, sans-serif ; font-style: normal; font-size: 12pt  }

.test-fgbnormal	{ font-family: fgbnormal, "Courier New"; font-size: 16pt  }
.test-fgbitalic	{ font-family: fgbitalic, "Courier New"; font-size: 16pt  }
.test-fgd	{ font-family: fgd, "Courier New"; font-size: 16pt  }
.test-httnormal 	{ font-family: httnormal, "Courier New"; font-size: 16pt  }
.test-httitalic	{ font-family: httitalic, "Courier New"; font-size: 16pt  }
.test-tc	{ font-family: tc, "Courier New"; font-size: 16pt  }
.test-mm	{ font-family: mm, "Courier New"; font-size: 16pt  }

/*
.heading     { font-family: 'Tw Cen MT', tc, sans-serif ; font-size: 18pt }
.link		 { font-family:  'High Tower Text', httnormal, serif; font-size: 14pt }

.footer		 { font-family:  'High Tower Text', httnormal, serif; font-size: 12pt }

.film-title     { font-family: 'Tw Cen MT', tc, sans-serif ; font-size: 18pt }
.film-text		 { font-family:  'High Tower Text', httnormal, serif; font-size: 12pt }
.film-smallcaps         { font-family:  'High Tower Text', httnormal, serif; font-size: 8pt }

.bcletters	 { font-family: 'Tw Cen MT', tc, sans-serif ; font-size: 48pt; color: #000000 }
.bcdotcom	 { font-family: 'Tw Cen MT', tc, sans-serif ; font-size: 30pt; color: #000000 }
.bcfield	 { font-family:  'High Tower Text', httitalic, serif; font-size: 18pt; color: #000000; font-style: italic }
.bctext	 { font-family:  'High Tower Text', httnormal, serif; font-size: 18pt; color: #000000 }

.aa          { border:1px solid #FF0000; font-family:  'Franklin Gothic Demi', fgd, sans-serif ; color: #FF0000; background-color:#FFFFFF }
.site        { font-family:  'Franklin Gothic Book', fgbnormal, sans-serif; font-size: 12pt; font-weight:bold }
*/

/* */